There are currently no open bugs.

"ruby-gnuplot" versions published in Ubuntu

Impish (2.6.2-2.1): universe/ruby
Hirsute (2.6.2-2.1): universe/ruby
Focal (2.6.2-2): universe/ruby
Bionic (2.6.2-2): universe/ruby
Xenial (2.6.2-2): universe/ruby
Trusty (2.6.2-1): universe/ruby